h1, h2, h3, h4, h5, h6 {font-size:0.89em;font-family:gungsuhChe}

input, button {margin:0;padding:0;font-family:batangChe;font-size:0.94em}
select {margin:0}
p {margin:0;padding:0;word-break:break-all}

pre {overflow-x:scroll;font-size:0.93em}
.lfkfgx {position:relative;height:188px;text-align:center;margin:0 0 8px}
.qnt {display:inline;text-align:left}

.mwz {height:241px;text-align:center;margin:0 4px}
.stuc {display:inline-block;font-size:1.23em;margin:0 0 5px}
.xuywll {display:inline;height:253px;text-align:center}
.fuwt {width:369px;text-align:center;padding:7px;margin:5px}
.teodvy {display:inline;height:213px;text-align:center}

.lpa {position:relative;width:373px;text-align:center;margin:0 0 5px;border:1px solid #fc80f3}
.fyczkp {width:487px;text-align:center;margin:0 10px}
#ezvop {height:227px;padding:0 0 3px;margin:0 2px}
#vox {position:relative;width:638px;padding:0 4px;margin:0 0 8px}
#ctu {height:164px;text-align:center}
#ifgua {position:relative;text-align:center;margin:0 2px}
#pstug {display:inline-block;padding:0 0 5px}
#grawr {padding:8px}
.lzodg {display:inline;margin:0 0 1px}
.lxzh {width:448px;height:219px}
#hlipjg {width:524px}
#fzk {text-align:center;font-size:1.01em}
.bauax {width:620px;padding:1px;margin:0 0px}
.btdvm {position:relative;margin:0 3px}

#qtgfry {position:relative;width:312px;text-align:left}

#hya {text-align:left;padding:0 0 10px;margin:10px}

.lku {width:396px;height:297px;text-align:left;margin:0 0px;border:1px solid #f585ee}

#oat {margin:7px}
.uac {position:relative;height:193px;text-align:left;font-size:1.17em;margin:0 4px}
.vwi {text-align:center;margin:0 0 6px}

.kya {display:block;width:662px;text-align:center;padding:2px;margin:0 1px}
.rbovyj {font-size:0.8em;margin:0 0 6px}
.rvvekp {}

.xyptcm {font-size:0.81em;margin:0px}

#xnku {display:inline-block;width:352px;text-align:center;font-size:0.83em}
.uroco {display:inline;position:relative;font-size:0.84em}
.xie {display:inline-block;position:relative;width:895px;margin:0 1px}

.igc {display:inline-block}

.lbuo {display:inline;text-align:center}
.bsqb {display:block;position:relative;margin:0 0 3px}

#ajvewv {text-align:center}
.rwrs {width:833px;text-align:center;padding:0 0 1px}
.ujh {height:209px;text-align:center;margin:0 0 3px}
#aogpd {display:inline-block;height:267px;text-align:center;border:1px solid #861149}
#zwkcrd {position:relative}
.pvshqo {width:859px;margin:0 3px}
#tfjvq {display:inline;text-align:center;margin:0 1px}
.qoa {text-align:center}
#luzos {position:relative;height:168px;margin:0 0 4px}
.hkms {text-align:center;font-size:0.86em}
#uirddi {display:block;text-align:center}
.jwgsd {height:255px;text-align:center;font-size:0.87em;margin:0 3px}
#xajq {position:relative;text-align:center}

.rpxkl {display:inline-block;font-size:0.82em;padding:0 5px}
